@charset "utf-8";
/* CSS Document */

/* Jedis Master CSS */

html, body {
	margin: 0;
	padding: 0;
	background-color: #666;
}

#page_container {
	margin: auto;
	width: 968px;
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
}
#header {
	background-color: #CCC;
	height: 75px;
}
#menu {
	height: 35px;
	background-color: #CCC;
	padding-left: 350px;
}
#main_header {
	height: 100px;
	background-color: #0FF;
	clear: both;
	background-image: url(images/imagejed.jpg);
}
#main_right {
	float: right;
	width: 650px;
	padding: 5;
	background-color: #FFF;
	height: auto;
	margin: 5;
	margin-top: 10px;
	margin-right: 5px;
}
#jd_left {
	background-color: #FFF;
	float: left;
	width: 250px;
	height: auto;
	padding: 5;
	left: 10px;
	margin-left: 10px;
	margin-top: 10px;
}

#footer {
	background-color: #CCC;
	clear: both;
	padding: 5;
}
#footnav {
	padding: 5;
	text-align: left;
	margin-left: 5px;
	color: #00F;
}
.lHead {
	font-size: 24px;
	text-transform: uppercase;
	color: #00F;
	font-weight: bold;
}
